/*     400043 : BLANK 컨텐츠      */
.blank__400043__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__400043__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__400043__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__400043__ {height:150px}
}

/*     400044 : 이미지      */
.img__400044__ {max-width:100%}
.img__400044__ * {box-sizing:border-box}
.img__400044__ a {display:block;vertical-align:top}
.img__400044__ img {width:1088px;vertical-align:top}

/*     400045 : HTML 편집기      */
.html__400045__ * {line-height:1.4em}

/*     404834 : 타이틀 텍스트      */
.title__404834__ {font-size:0}
.title__404834__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__404834__ p:before {content:'';position:absolute;background:#ff0000;font-size:0}

.title__404834__.style_top p {padding-top:10px}
.title__404834__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404834__.style_right p {padding-right:14px}
.title__404834__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404834__.style_bottom p {padding-bottom:12px}
.title__404834__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404834__.style_left p {padding-left:14px}
.title__404834__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404834__.style_circle1 p {padding-left:18px}
.title__404834__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404834__.style_circle2 p {padding-left:18px}
.title__404834__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff0000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404834__ p {font-size:28px}
	.title__404834__.style_top p:before {width:28px}
	.title__404834__.style_right p:before {height:28px}
	.title__404834__.style_bottom p:before {width:28px}
	.title__404834__.style_left p:before {height:28px}
}

/*     404835 : 이미지      */
.img__404835__ {max-width:100%}
.img__404835__ * {box-sizing:border-box}
.img__404835__ a {display:block;vertical-align:top}
.img__404835__ img {width:1088px;vertical-align:top}

/*     404851 : 실선      */
.solid_line__404851__ {display:block;position:relative;width:100%;height:10px}
.solid_line__404851__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__404851__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__404851__ {height:10px}
}

/*     404843 : HTML 편집기      */
.html__404843__ * {line-height:1.4em}

/*     404863 : BLANK 컨텐츠      */
.blank__404863__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404863__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404863__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404863__ {height:100px}
}

/*     404854 : 타이틀 텍스트      */
.title__404854__ {font-size:0}
.title__404854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__404854__ p:before {content:'';position:absolute;background:#a185b9;font-size:0}

.title__404854__.style_top p {padding-top:10px}
.title__404854__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404854__.style_right p {padding-right:14px}
.title__404854__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404854__.style_bottom p {padding-bottom:12px}
.title__404854__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404854__.style_left p {padding-left:14px}
.title__404854__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404854__.style_circle1 p {padding-left:18px}
.title__404854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404854__.style_circle2 p {padding-left:18px}
.title__404854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a185b9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404854__ p {font-size:28px}
	.title__404854__.style_top p:before {width:28px}
	.title__404854__.style_right p:before {height:28px}
	.title__404854__.style_bottom p:before {width:28px}
	.title__404854__.style_left p:before {height:28px}
}

/*     404859 : 이미지      */
.img__404859__ {max-width:100%}
.img__404859__ * {box-sizing:border-box}
.img__404859__ a {display:block;vertical-align:top}
.img__404859__ img {width:1088px;vertical-align:top}

/*     404868 : HTML 편집기      */
.html__404868__ * {line-height:1.4em}

/*     404864 : HTML 편집기      */
.html__404864__ * {line-height:1.4em}

/*     404971 : 이미지      */
.img__404971__ {max-width:100%}
.img__404971__ * {box-sizing:border-box}
.img__404971__ a {display:block;vertical-align:top}
.img__404971__ img {width:1088px;vertical-align:top}

/*     404970 : 이미지      */
.img__404970__ {max-width:100%}
.img__404970__ * {box-sizing:border-box}
.img__404970__ a {display:block;vertical-align:top}
.img__404970__ img {width:1088px;vertical-align:top}

/*     404972 : HTML 편집기      */
.html__404972__ * {line-height:1.4em}

/*     404974 : BLANK 컨텐츠      */
.blank__404974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404974__ {height:100px}
}

/*     404975 : BLANK 컨텐츠      */
.blank__404975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404975__ {height:100px}
}

/*     404978 : 타이틀 텍스트      */
.title__404978__ {font-size:0}
.title__404978__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__404978__ p:before {content:'';position:absolute;background:#a02dcb;font-size:0}

.title__404978__.style_top p {padding-top:10px}
.title__404978__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404978__.style_right p {padding-right:14px}
.title__404978__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404978__.style_bottom p {padding-bottom:12px}
.title__404978__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404978__.style_left p {padding-left:14px}
.title__404978__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404978__.style_circle1 p {padding-left:18px}
.title__404978__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404978__.style_circle2 p {padding-left:18px}
.title__404978__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a02dcb;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404978__ p {font-size:28px}
	.title__404978__.style_top p:before {width:28px}
	.title__404978__.style_right p:before {height:28px}
	.title__404978__.style_bottom p:before {width:28px}
	.title__404978__.style_left p:before {height:28px}
}

/*     404983 : HTML 편집기      */
.html__404983__ * {line-height:1.4em}

/*     404980 : BLANK 컨텐츠      */
.blank__404980__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404980__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404980__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404980__ {height:100px}
}

/*     404976 : BLANK 컨텐츠      */
.blank__404976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404976__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404976__ {height:100px}
}

/*     404973 : 이미지      */
.img__404973__ {max-width:100%}
.img__404973__ * {box-sizing:border-box}
.img__404973__ a {display:block;vertical-align:top}
.img__404973__ img {width:431px;vertical-align:top}

/*     404981 : BLANK 컨텐츠      */
.blank__404981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404981__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404981__ {height:100px}
}

/*     404982 : 타이틀 텍스트      */
.title__404982__ {font-size:0}
.title__404982__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__404982__ p:before {content:'';position:absolute;background:#1967db;font-size:0}

.title__404982__.style_top p {padding-top:10px}
.title__404982__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404982__.style_right p {padding-right:14px}
.title__404982__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404982__.style_bottom p {padding-bottom:12px}
.title__404982__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404982__.style_left p {padding-left:14px}
.title__404982__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404982__.style_circle1 p {padding-left:18px}
.title__404982__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404982__.style_circle2 p {padding-left:18px}
.title__404982__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1967db;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404982__ p {font-size:28px}
	.title__404982__.style_top p:before {width:28px}
	.title__404982__.style_right p:before {height:28px}
	.title__404982__.style_bottom p:before {width:28px}
	.title__404982__.style_left p:before {height:28px}
}

/*     404986 : HTML 편집기      */
.html__404986__ * {line-height:1.4em}

/*     404979 : HTML 편집기      */
.html__404979__ * {line-height:1.4em}

/*     404989 : BLANK 컨텐츠      */
.blank__404989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__404989__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404989__ {height:100px}
}

